Sep 19, 2018

How to fix java.lang.UnsupportedClassVersionError: com/beust/jcommander/ParameterException

One possible reason:


TestNG 6.11 no longer works with java 7